<webobject name = "ContainerPartenaireStructureElementUI">
	      <webobject name = "TableViewMembres"/>

          <webobject name = "ElementViewContainer"> 
          	<webobject name = "IsMembreSelectionne">
	        <webobject name = "TableViewMembresToolBar"><webobject name = "AjouterMembre"/></webobject>
	          <webobject name = "PersonneDetailView"/>
	        </webobject>
          </webobject>
</webobject>
  <webobject name = "AddMembreModalBox"></webobject>
